{
  "selectLang": "Kies je taal",
  "loadingCurrencies": "Valuta's laden",
  "forgotPassword": {
    "title": "Wachtwoord vergeten",
    "or": "of Wachtwoord resetten",
    "send": "Verzenden",
    "sending": "Verzenden..."
  },
  "tourBookingForm": {
    "from": "Van",
    "date": "Datum",
    "pickADate": "Kies een datum",
    "roomIconAlt": "Kalender icoon",
    "adults": " Volwassene",
    "children": " Kind",
    "price": "",
    "bookNow": "Boek nu"
  },
  "tourItinerary": {
    "tourItinerary": "Tour reisroute",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Details van de tweede reisroute hier...",
    "itemContent3": "Details van de derde reisroute hier..."
  },
  "customerReviews": {
    "customerReview": "Klantbeoordeling",
    "reviews": " Beoordelingen",
    "viewMoreComments": "Meer commentaren bekijken",
    "starIconAlt": "Ster icoon",
    "avatarAlt": "Avatar van {name}",
    "reviewTitle1": "Goede tour, echt goed georganiseerd",
    "reviewTitle2": "Informatief maar teleurgesteld dat we de wisseling van de wacht niet zagen",
    "reviewTitle3": "Ik hou van hun stijl",
    "reviewTitle4": "Erg genoten",
    "reviewTitle5": "Mooi!"
  },
  "navbar": {
    "cancel": "Annuleren",
    "logoutConfirm": "Uitloggen bevestigen",
    "logoutDescription": "Weet je zeker dat je wilt uitloggen?",
    "profile": "Profiel",
    "logout": "Uitloggen",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registreren",
    "signIn": "Inloggen"
  },
  "hero": {
    "flights": "Vluchten",
    "hotels": "Hotels",
    "tours": "Tours",
    "flightsTitle": "Klaar om te vliegen? Laten we gaan!",
    "flightContent": "Van planning tot boarding - herinneringen beginnen hier.",
    "hotelsTitle": "Boek vandaag je perfecte verblijf!",
    "hotelsContent": "Je volgende onvergetelijke verblijf begint met één klik.",
    "toursTitle": "Je volgende tour wacht op je!",
    "toursContent": "Ontdek plaatsen. Creëer momenten. Leef de reis."
  }
}
